* { /*
	[disabled]outline: none;
*/
	z-index: 1000;
}
img { /*
	[disabled]border: 0;
*/
}

/* .container {
	[disabled]width: 960px;
*/
	/* [disabled]padding: 0;
*/ 	/* [disabled]margin: 0 auto;
}
*/  #header {
	/* [disabled]background: url(../images/masthead.jpg) no-repeat;
*/ 	/* [disabled]width: 970px;
*/ 	/* [disabled]height: 179px;
*/ 	/* [disabled]float: left;
*/
}
#navMenu {
	clear: right;
	width:966px;
	
}
ul#topnav {
	margin: 0;
	margin-top:-48px;
	padding: 0;
	/* [disabled]float:left;
*/
	/* [disabled]width: 100%;
*/
	list-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size:1.25em;
	font-weight:100;

	
	/* [disabled]font-size: 1.1em;
*/
}
ul#topnav li {
	float: left;
	/*margin: 0;
	padding: 0;*/
	position: relative;
	border-right: solid 1px #999;
	
	

}
ul#topnav li a {
	float: left;
	/* [disabled]text-indent: -9999px;
*/
	color:#444444;
	text-decoration:none;
	text-align:center;
	/*padding-top:10px;*/
	/* background-image:url(../images/carrot.jpg);*/
	background-repeat:no-repeat;
	background-position:95%;
	/*padding-top: 3px;*/
	
}
ul#topnav li:hover a, ul#topnav li a:hover { /*
	[disabled]background-position: left bottom;
	
*/
}
/*ul#topnav li a:hover {
	background-image:url(../images/navigation-gradient.png);
	background-repeat: repeat;
	padding: -3px 0 21px;
}*/
ul#topnav li a:link ul#topnav li a:visited ul#topnav li a:hover {
	color:#000;
	border:0px;
	
}
ul#topnav li a:active ul#topnav li a:focus {
	background-color:#CCC;
	color:#000;
}
ul#topnav a.navItem {
	background-image:url(../images/navigation-gradient.png);
	background-repeat: repeat-x;
	padding: -3px 0 21px;
	background-color: #b0cdf0;
	border-bottom: 1px solid #444444;
}
/*ul#topnav li a.about:hover {
	background-image:url(../images/navigation-gradient.png);
	background-repeat: repeat;
	padding: -3px 0 21px;
}*/

/*ul#topnav li a.workplace:hover {
	background-image:url(../images/navigation-gradient.png);
	background-repeat: repeat;
	padding: -3px 0 21px;
}*/

ul#topnav a.guidance {
	width:124px;
	height:42px;
	margin-top: 2px;	
}

ul#topnav a.research {
	width:124px;
	height:42px;
	margin-top: 2px;	
}

ul#topnav a.data {
	width:90px;
	height:34px;
	margin-top: 10px;
}

ul#topnav a.journal {
	width:200px;
	height:42px;
	margin-top: 2px;	
}

ul#topnav a.news {
	width:98px;
	height:34px;
	margin-top: 10px;	
}

ul#topnav a.about {
	width:177px;
	height:34px;
	margin-top: 10px;
}

/*ul#topnav li a.research:hover {
	background-image:url(../images/navigation-gradient.png);
	background-repeat: repeat;
	padding: -3px 0 21px;
}


ul#topnav li a.ethics:hover {
	background-image:url(../images/navigation-gradient.png);
	background-repeat: repeat;
	padding: -3px 0 21px;
}
*/

.noborder {
	border:none;
}


ul#topnav li .accessible {
	position: absolute;
	top: 18px;/*Original 44, variations 50, */
	left: 0;
	/*background-color:#f4efeb;*/
	/* [disabled]background: #344c00 url(sub_bg.png) repeat-x;
*/
	padding:0px 0px 0px 0px;
	float: left;
	/*border-bottom:#4a5d4a solid 3px;*/
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	width:135px;
	height:33px;
	list-style:none;
	padding-bottom:20px;
	
}
ul#topnav li .accessible.show {
	display:block;
	list-style:none;
}
ul#topnav li .accessible ul {
	padding:0;
	margin:0;
	list-style:none;
}
ul#topnav li .accessible li {
	list-style:none;
	padding:0;
	margin:0;
	border-right:0px;
}
ul#topnav li .accessible li a {
	color: #000000;
	height: 10px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	list-style:none;
}
ul#topnav li .sub {
	position: absolute;
	top: 35px;/*Original 44, variations 50, */
	left: 0;
	background-color:#2d4b7a;
	/* [disabled]background: #344c00 url(sub_bg.png) repeat-x;
*/
	margin-top: 10px;
	padding:0px 0px 0px 0px;
	float: left;
	border-bottom:#f6a704 solid 5px;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	list-style:none;
	z-index:10;
}

ul#topnav li .sub.guidance {
	width:194px;
	height:120px;
}

ul#topnav li .sub.research {
   height: 300px;
    width: 251px;
    z-index: 10;
}

ul#topnav li .sub.data {
	width:205px;
	height: 278px;
}

ul#topnav li .sub.journal {
	width:241px;
	height: 339px;
}

ul#topnav li .sub.news {
	height: 362px;
	width:194px;
}

ul#topnav li .sub.about {
   height: 200px;
    left: -73px;
    width: 251px;
    z-index: 10;
}

ul#topnav li .sub.publications {
	left:-564px;
	width:660px;
}

ul#topnav li .sub.monetary {
width:176px; 
z-index:100;

}

ul#topnav li .sub.supervision {
width:210px; 
z-index:100;
margin-left:-103px;

}

ul#topnav li .sub.show {
	display:block;
}
ul#topnav li .sub.test {
	opacity:1;
	display:block;
}
ul#topnav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul {
	list-style: none;
	margin: 14px 0 0;
	padding:0;
	width: 220px;
	float: left;
	/*border-right:solid 1px #b8b683;*/

}

#forceheight {
	height:220px;
}

#findheight {
	height:290px;
}


ul#topnav .sub ul li {
	border-right: 0 none;
    color: #FFFFFF;
    margin-top: 2px;
    padding: 0 6px 6px 20px;
    width: 100%;	
	
}


ul#topnav .sub ul li h2 {
	padding: 0;
	margin: 0;
	font-size:15px;
	color:#cd6601;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}
/*ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #000;
}
*/
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	text-align:left;
	font-size:0.75em;
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	padding: 0px 0px 0px 0px;
	display: block;
	text-decoration: underline;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
}
ul#topnav .sub ul li a:hover {
	color: #fff;
	background-position: 5px 12px;
	text-decoration: none;
}

/*#navMenu{
	margin-left:353px; 
}*/

#noborder{
	border-right:0px !important;
}

#widetitle {
	width:290px;
}

#white {
	background-color:#fbfaf9;
	
}


.sub .supervision {
width:760px; margin-left:-260px;
}
